a:link, a:visited {color: #993333; text-decoration: none;}

#container
{
	margin: 0 auto;
	width: 960px;
	background: #95a19f;
}

#body
{
	background: #95a19f;
}

#header
{
	background: #95a19f;
	
}

#header h1 { margin: 0; }

#social {

    float: right;
    margin: 0;
    background-color: #95A19F;
    padding-left: 3px;
   }



#navigation
{
	float: left;
	width: 100%;
	background: #333333;
	margin-bottom: -5px;
}


#navigation ul
{
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: inline-block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #333; }

#content-container
{
	float: left;
	width: 960px;
	background: #95a19f url(/wp-content/uploads/layout-two-fixed-background.gif) repeat-y 100% 0;
}

#content
{
	clear: left;
	float: left;
	width: 560px;
	padding: 20px 0;
	margin: 0 0 0 30px;
	display: inline;
	background: #95a19f
}

#content2
{
	clear: left;
	float: left;
	width: 640px;
	padding: 20px 0;
	margin: 0 0 0 30px;
	display: inline;
	background: #999999
}

#content3 {
    background: none repeat scroll 0 0 #95A19F;
    clear: left;
    display: inline;
    float: left;
    margin: 0;
    width: 400px;
}

p.body 
{
	color: #ffffff;
	font-family:sans-serif;
	font-size: 14px;
}

p.body2 
{
	color: #000000;
	font-family:sans-serif;
	font-size: 14px;
}

#content h2 
{ 
	margin: 0;
	font-family:sans-serif;	      
 }

#aside
{
	float: right;
	width: 300px;
	padding: 20px 0;
	margin: 0 20px 0 0;
	display: inline;
}

#aside h3 { margin: 0; }

#aside2 {
    display: inline;
    float: right;
    margin: 0;
    padding: 0px 0;
    width: 540px;
}

#footer
{
	clear: both;
	background: #95a19f;
	text-align: right;
	padding: 20px;
	height: 1%;
	color: #000000;
}

input#first_name, input#last_name, textarea#message, div#contact_submit, input#email {	
				background: #1a1a1a;
				padding: 5px;
				font-family: arial, helvetica, verdana, sans-serif;
				font-size: 16px;
				color: #fff;
				border: 1px solid #000000;
				float: left;
				clear: both;
			}
			input#first_name:focus, input#last_name:focus, textarea#message:focus, div#contact_submit:focus, input#email:focus {
				border: 1px solid #000000;
			}
			
			input#first_name, input#last_name, input#email {
				width: 150px;
				margin-right: 10px;
				margin-top: 10px;
			}
			
			textarea#message {
				width: 495px;
				margin-top: 10px;
				height: 100px;
			}
			
			div#contact_submit {
				width: 50px;
				clear: both;
				margin-top: 10px;
				margin-right: 69px;
				float: left;
				text-align: center;
			}
			div#contact_submit:hover {
				background: #009cff;
				cursor: pointer;
			}
			
			p#result {
				float: left;
				display: none;
				clear: both;
			}

#slides {
	position:right;
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:540px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:540px;
	height:270px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}


